BODY {
	scrollbar-arrow-color :#333333;
	SCROLLBAR-HIGHLIGHT-COLOR: buttonface;
	SCROLLBAR-SHADOW-COLOR: buttonface;
	SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;
	SCROLLBAR-TRACK-COLOR: #eeeeee;
	SCROLLBAR-DARKSHADOW-COLOR: buttonshadow;
	margin: 0px;
	font-family: "ËÎÌå";
	font-size: 9pt;
	line-height: 18%;
	color: #333333;
	border: 0pt solid #FFFFFF;
	background-repeat: repeat-x;
}
TD {
	FONT-SIZE: 9pt;
	COLOR: #333333;
	FONT-FAMILY: "ËÎÌå";
	font-weight: normal;
	font-variant: normal;

}
A:link {COLOR: #000000; TEXT-DECORATION: none}
A:visited {COLOR: #000000; TEXT-DECORATION: none}
A:hover {COLOR: #ff5500; TEXT-DECORATION: underline}
A:active {COLOR: #ff5500; TEXT-DECORATION: underline}
A.big:link {
	FONT-SIZE: 13px;
	COLOR: #ff5d00;
	filter: dropshadow(color=0033cc, offx=1, offy=1, positive=1);
}
A.big:visited {
	FONT-SIZE: 13px;
	COLOR: #ff5d00;
	filter: dropshadow(color=0033cc, offx=1, offy=1, positive=1);
}
A.big:active {
	COLOR: #ff5d00;
	filter: dropshadow(color=0033cc, offx=1, offy=1, positive=1);
}
A.big:hover {
	COLOR: #006600;
	filter: dropshadow(color=0033cc, offx=1, offy=1, positive=1);
}
.txt_14{font:bold 14px}
.NOL{text-decoration: none}
.headborder {border:#FF7300 1 solid;border-width:1 1 4 1;height:28px;text-align:center;font:bold;padding-top:2px;}
.headonborder {background: #FF7300;border:#FF7300 1 solid;border-width:1 1 4 1;height:28px;text-align:center;font:bold;padding-top:2px;}
.headborder2 {height:24px;text-align:center;font:bold;padding-top:1px;border-top: 1 solid #FF7300;border-right: 1 solid #FF7300;border-bottom: 1 solid #FF7300;border-left: 1 solid #FF7300;}
.headonborder2 {background: #FF7300;height:24px;text-align:center;font:bold;padding-top:1px;border-top: 1 solid #FF7300;border-right: 1 solid #FF7300;border-bottom: 1 solid #FF7300;border-left: 1 solid #FF7300;}
.wenbenkuang {color: #333333;border: 1px inset #999999;font-family: "ËÎÌå";font-size: 9pt;}
.go-wenbenkuang {font-family: "ËÎÌå";font-size: 9pt;color: #333333;background-color: #eeeeee;cursor: hand;padding: 1px;height: 19px;border-top: 1px outset #FFFFFF;border-right: 1px outset #a2a2a2;border-bottom: 1px outset #a2a2a2;border-left: 1px outset #FFFFFF;}
.txt {
	filter: dropshadow(color=EFEDDA, offx=1, offy=1, positive=1);
}
.unnamed1 {
	border: 1px solid #F0F0F0;
}
